Subject: [Detnet] 答复: [DetNet] Discussion on the WAN application in DetNetcharter

From: <[email-masked]>
Date: Thu, 2 Jul 2020 16:08:51 +0800 (CST)

Hi Ethan and Lou，

Thanks so much for your reply and explanation! 

I got that the DetNet scope is "within a closed group of administrative control" and include the multi-domain scenarios.

I will read the RFC8578 for details. 

Best Regards,

Quan

原始邮件

发件人：Grossman,EthanA. <[email-masked]>
收件人：Lou Berger <[email-masked]>;熊泉00091065;[email-masked] <[email-masked]>;
抄送人：[email-masked] <[email-masked]>;[email-masked] <[email-masked]>;
日 期 ：2020年07月01日 00:30
主 题 ：RE: [Detnet] [DetNet] Discussion on the WAN application in DetNetcharter

Hi Quan,

Here is a quote from RFC8578, the DetNet Use Cases:

11.2. 
 Scalable SizeDetNet networks range in size from very small (e.g., inside a single industrial machine) to very large (e.g., a utility-grid network spanning a whole country and involving many "hops" over various kinds of links -- for example, radio repeaters, microwave links, or fiber optic links).  However, recall that the scope of DetNet is confined to networks that are centrally administered and thereby explicitly excludes unbounded decentralized networks such as the Internet.

Note that the DetNet working group did not create a “Requirements” document – the architecture and design was driven from the Use Cases, so this is as close to a “requirement” as there is.

Ethan (as editor of RFC8578)

From: detnet <[email-masked]> On Behalf OfLou Berger
Sent: Monday, June 29, 2020 3:09 AM
To: [email-masked]; [email-masked]
Cc: [email-masked]; [email-masked]
Subject: Re: [Detnet] [DetNet] Discussion on the WAN application in DetNet charter

Quan,

Please read the use cases document -- which are just examples BTW.

As previously stated DetNet's scope is NOT limited to small or even single administrative control.  "networks that are under a single administrative control or within a closed group of administrative control" includes any size network 
 as well as any network under multiple party control when those parties cooperate on that control.

For example this may include all networks controlled by your favorite national mobile operator, anyone they buy network services from and anyone they sell services to.  just as an example.

If you have a specific use case that you'd like to verify I suggest to describe it to the WG -- it's often easier to talk specifics than hypotheticals.

Lou

--------------------------------------------------------------------------------

On June 29, 2020 5:22:54 AM <[email-masked]> wrote:

 Hi Lou, Janos and Andy, 

Thanks for your clarification! It is very appreciated!

I probably understand the scope of the DetNet.  The networks which are in a single  administrative control are in scope of the DetNet. 

For example, the mobile backhaul network which is in a single administrative control is defintly included in DetNet.

But what about the small networks which belong to different domains and large networks which  belong to a single domain?

IMO,  the description in charter is confuesd.  It only mentions the campus-wide
 networks and private WANs.

Best Regards,

Quan

 >Re: [Detnet] [DetNet] Discussion on the WAN application in DetNet charter
>"Andrew G. Malis" <[email-masked]> Sun, 28 June
 2020 21:21 UTCShow
 header

>Quan, > Mobile backhaul is absolutely in scope, see section 6 of RFC 8578 for a> discussion. In addition, section 10 talks about its use with 5G bearer> networks. That RFC also has a number of other use cases. > Cheers,> Andy  On Sun, Jun 28, 2020 at 3:28 PM Janos Farkas <Janos.Farkas=[email-masked]> wrote: > I fully agree with Lou.> > > > DetNet is NOT limited to small networks.> > As I wrote before, the key point is that DetNet is not for the big I> Internet. One reason is not to try to boil the ocean.> > Note that a key motivation for establishing DetNet was to be able to go> larger scale than TSN.> > > > Regards,> > Janos> > > > *From:* Lou Berger <[email-masked]>> *Sent:* Sunday, June 28, 2020 12:28 PM> *To:* [email-masked]; [email-masked]> *Cc:* Janos Farkas <[email-masked]>om>; [email-masked]> *Subject:* Re: [Detnet] [DetNet] Discussion on the WAN application in> DetNet charter> > > > Quan> > The key statement below is "networks that are under a single> administrative control or within a closed group of administrative control"> -- this statement allows for any sized network and does NOT restrict> DetNets to " small networks ".> > I suspect the types of networks you mention below will generally be built> "under a single administrative control or within a closed group of> administrative control".> > Lou> ------------------------------> > On June 28, 2020 3:42:40 AM <[email-masked]> wrote:> > Dear Chairs and WG,> > > > I noticed that in DetNet Charter, it mentions that the networks which WG> foucs on as following shown.> > "The Working Group will initially focus on solutions for networks that are> under a single administrative control or within a closed group of> administrative control; these include not only campus-wide networks but> also can include private WANs. The DetNet WG will not spend energy on> solutions for large groups of domains such as the Internet."> > IMO, this description seenms to restrict the WAN application and limit the> DetNet to  the small networks.> > I am not sure the WAN such as Metropolitan area network and Mobile> backhaul network is in the scope of DetNet.> > Could you please make some clarification about that? Thanks!> > > > Best Regards,> > Quan> > > > > > > > _______________________________________________> > detnet mailing list> > [email-masked]>> https://www.ietf.org/mailman/listinfo/detnet>> > > _______________________________________________> detnet mailing list> [email-masked]> https://www.ietf.org/mailman/listinfo/detnet>

_______________________________________________

detnet mailing list

[email-masked]

https://www.ietf.org/mailman/listinfo/detnet